@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
.article h2 {
  background: linear-gradient(transparent 70%, #a7d6ff 70%); 
  padding: 10px 0px 0px 0px;
}

.article h3{
  position: relative;
  padding: 0px 0px 2px 10px;
  border: none;
  
}

.article h3:after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 7px;
  content: '';
  background-image: -webkit-repeating-linear-gradient(135deg, #ffffff, #a7d6ff87 1px, transparent 2px, transparent 5px);
  background-image: repeating-linear-gradient(-45deg, #ffffff, #a7d6ff87 1px, transparent 2px, transparent 5px);
  background-size: 7px 7px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.entry-card-thumb {
    width: 160px;
}

.entry-card-content {
    margin-left: 200px;
}

/* カテゴリーラベルを非表示 */
.cat-label {
display: none;
}

.widget-sidebar ul li a {
	line-height: 1.5;
    font-size: 15px;
}
.widget-sidebar ul li a {
	line-height: 1.5;
    font-size: 15px;
}

.widget-sidebar ol li a {
	line-height: 1.5;
    font-size: 15px;
}

/** サイドカテゴリ開始 **/
.widget_categories ul li a,
.widget_archive ul li a {
    display: block;
    font-size: 70%;
    margin: 0;
    position: relative;
    border-bottom: dotted 1px #CCC;
	padding: 6px 4px;
}

.widget_recent_entries ul li a:hover, .widget_categories ul li a:hover, .widget_archive ul li a:hover, .widget_pages ul li a:hover, .widget_meta ul li a:hover, .widget_rss ul li a:hover, .widget_nav_menu ul li a:hover {
    background-color: #ffffcc!important;
}
.widget_archive ul li a .post-count,
.widget_categories ul li a .post-count {
    float: initial;
    display: initial;
}


.widget_archive ul li a .post-count::before, .widget_categories ul li a .post-count::before {
    content: '(';
}
/** サイドカテゴリ終了 **/

/* 次のページ
-------------------------------------------------- */
.pagination-next-link {
  display: none;
}

/*トップシェアボタンのコピーボタン*/
.sns-share.ss-top .sns-buttons a.copy-button {
	order: 1; /*順番*/
	width: 100%; /*横幅*/
	border-radius: 20px; /*丸み*/
	background-color: #f5f6f7; /*背景の色*/
	color: #777; /*文字の色*/
}

/*トップシェアボタンのコピーボタン 疑似要素*/
.sns-share.ss-top .sns-buttons a.copy-button .icon-copy::after {
	content: "URL 복사"; /*表示する文字を変更する場合はココの文言を編集する*/
	margin-left: .4em; /*左の余白*/
	vertical-align: top; /*縦方向の配置指定*/
	font-family: sans-serif; /*フォントの指定*/
	font-size: .8em; /*文字の大きさ*/
}

.sns-share.ss-top .sns-buttons a.copy-button .button-caption {
	display: none; /*非表示*/
}

.content {
user-select:none;
-moz-user-select:none;
-webkit-user-select:none;
-khtml-user-select:none;
}

.hcb_wrap {
user-select:text;
-moz-user-select:text;
-webkit-user-select:text;
-khtml-user-select:text;
}

.wp-block-quote {
user-select:text;
-moz-user-select:text;
-webkit-user-select:text;
-khtml-user-select:text;
}

.wp-block-table {
user-select:text;
-moz-user-select:text;
-webkit-user-select:text;
-khtml-user-select:text;
}